DPD2DOT(1)

NAME
dpd2dot - read a .dpd file and produce a graph file in the .dot format

SYNOPSIS
dpd2dot [options] input_file.dpd

OPTIONS

-o : name of output file (default: name of input file .dot)

-with-defs : show everything (default)

-without-defs : show only Prop objects

-rm-trans : remove transitive dependencies (default)

-keep-trans : keep transitive dependencies

-graphname : name of graph (default: name of input file)

-debug : set debug mode

-v : print version and exit

-help
    Display this list of options

--help
    Display this list of options